<h1>Requests</h1>
{{#if requests}}
  <table>
    <tr><th>Method</th><th>URL</th><th>Date</th></tr>
    {{#each requests}}
    <tr><td>{{method}}</td><td><code>{{url}}</code></td><td>{{date}}</td></tr>
    {{/each}}
  </table>
{{else}}
  <p class="message">No requests to show</p>
{{/if}}
<form method="POST" action="/requests/delete">
  <input type="submit" value="Delete all requests">
</form>